import { FormDetailModel } from './form-detail';

/**
 * 表单多数据部件模型
 *
 * @export
 * @class FormMdCtrlModel
 * @extends {FormDetailModel}
 */
export class FormMdCtrlModel extends FormDetailModel {

    constructor(opts: any = {}) {
        super(opts);
    }
}